@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color: #FFFFFF;
	background-image: url(/images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
p, td, textarea  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a {
	text-decoration: none;
	color: #077BE6;
}
a:hover {
	text-decoration: underline;
}

#mmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: right;
	background-image: url(/images/mm.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#mmenu a {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 20px;
}
#mmenu a:hover {
	color: #FBCB09;
	text-decoration: none;
}
#footer {
	background-image: url(/images/footer1.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 11px;
	color: #c1c1c1;
}
#footer a {
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
	color: #c1c1c1;
}
#footer a:hover {
	color: #7F7F7F;
	text-decoration: none;
}
#footer2 {
	background-image: url(/images/footer2.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 11px;
	color: #a7a7a7;
}
#footer2 a, #footer2 a:hover, #footerh a, #footerh a:hover  {
	text-decoration: none;
	color: #a7a7a7;
}
#footerh {
	font-size: 11px;
	color: #DFDFDF;
	margin-right: auto;
	margin-left: auto;
	width: 959px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

.home {
	font-size: 18px;
	font-weight: bold;
}
.content1 {
	background-image: url(/images/content-1.gif);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
	text-indent: 12px;
}
.content2 {
	background-image: url(/images/content-2.gif);
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
	padding-right: 12px;
	padding-left: 12px;
}
.content3 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
	background-color: #f0f0f0;
	padding-top: 15px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}
.content4 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #cccccc;
	border-left-color: #cccccc;
	padding: 15px;
	background-color: #FFFFFF;
}


.img {
	border: 3px solid #cccccc;
}
.heading {
	font-size: 16px;
	font-weight: bold;
	color: #0054a1;
	padding-top: 13px;
	padding-bottom: 2px;
}
.heading2 {
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 4px;
	color: #000000;
}
.heading3 {
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 4px;
}
.star {
	position: relative;
	z-index: 10;
	left: -200px;
}
.hsep {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CBCBCB;
	padding-top: 15px;
	margin-bottom: 15px;
}
.hsep2 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CBCBCB;
	height: 1px;
}
.footerspacer {
	height: 4px;
}
.largetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000099;
	display: none;
}
.save {
	color: #D00000;
	font-size: 20px;
	font-weight: bold;
}
.from {
	font-size: 14px;
	color: #0054A1;
	font-weight: bold;
}
img.mainimage {
	float: right;
	border: 1px solid #cccccc;
	margin-left: 20px;
	margin-bottom: 10px;
	padding: 5px;
}



/** property page start **/
.proptable td {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D4D0C8;
	padding-bottom: 10px;
	padding-top: 10px;
	background-image: url(/images/proptable-bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.proptableleft img {
	border: 3px solid #CCCCCC;
 
}
.proptable strong {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
 
}
h2.proptitle {
	font-size: 18px;
	color: #2371B8;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
img.mainimage {
	float: right;
	border: 1px solid #cccccc;
	margin-left: 20px;
	margin-bottom: 10px;
	padding: 5px;
}
.propaddress {
	font-weight: bold;
}
.additionalinfo .left {
	background-color: #EFEFEF;
}
.additionalinfo .right {
	background-color: #DBDBDB;
}
.grey {
	background-color: #ececec;
	height: 35px;
	width: 100%;
	margin-top: -3px;
	margin-bottom: 10px;
}
.grey2 {
	background-color: #ececec;
	height: 25px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.resnumber {
	font-size: 16px;
	font-weight: bold;
	color: #2371B8;
}
.resnumber2 {}
strong.subheading {
	font-size: 12px;
	font-weight: bold;
}
.imgborder2 {
	border: 2px solid #CCCCCC;
}

/** property page end **/


.tableline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.pdiv {
	background-color: #FEE685;
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #FF9900;
	border-bottom-color: #FF9900;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
.small {
	font-size: 9px;
}
.tpimg {
	padding: 10px;
	border: 5px solid #F0F0F0;
}
h4 {
	font-size: 18px;
	color: #A00408;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #077BE6;
	border-bottom-color: #077BE6;
	padding-top: 5px;
	padding-bottom: 5px;
}
